/*****************************************
		CUSTOM CSS
******************************************/
body{
	background: url("../images/background.jpg") repeat-x scroll 0px 0px #FFF;
}
.website-header {
	background-color: transparent;
}
.website-header.dark-shadow {
	box-shadow: none;
}
.drop-down > ul{
	text-align: left;
}

.drop-down li a,
.drop-down li span.separator {
	color: #AAA;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	font: 98% helvetica light,helvetica,arial,verdana,sans-serif;
}

#main_menu li ul{
	padding: 6px 0px 4px;
	background-image: none;
	background-color: #222;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
}
.drop-down li li a,
.drop-down li li span.separator{
	border-style: solid none none;
}
.drop-down li li.active > a,
.drop-down li li.active > span,
.drop-down li li:hover > a,
.drop-down li li:hover > span{
	color: #FFFFFF;
}
.drop-down li.active > a,
.drop-down li.active > span,
.drop-down li:hover > a,
.drop-down li:hover > span{
	color: #FFFFFF;
}
.isStuck.drop-down > ul > li.active > a,
.isStuck.drop-down > ul > li.active > span,
.isStuck.drop-down > ul > li:hover > a,
.isStuck.drop-down > ul > li:hover > span{
	color: #000000;
}

.website-content{
	margin-top :0;
}
.website-header{
	padding-bottom: 0;
}
.breadcrumb > li + li::before {
	padding: 0;
	content: "";
}
.breadcrumb > li{
	vertical-align: middle;
}
.breadcrumb a,
.breadcrumb span{
	vertical-align: middle;
}
.breadcrumb a:hover {
	color: #3C87DE;
}
.breadcrumb > li > .divider{
	padding-left: 5px;
	vertical-align: top;
}
p {
	padding: 0;
	margin: 8px 0px 14px;
}
.left_column{
	margin: 15px 30px 0px 0px;
}
.right_column{
	margin: 0 0 0 30px;
}
a {
	color: #3C87DE;
	font-weight: inherit;
}
h3 {
	font-size: 110% !important;
	font-weight: bold !important;
	text-transform: none;
}
.module-title:hover h3 {
	border-color: #B0C6E3;
	color: #444;
}
.module-title h3 {
	margin-bottom: 10px;
	padding: 0px 0px 4px;
	color: #666;
	border-bottom: 3px solid #DDD;
	transition: all 0.4s ease-in-out 0s;
}
#form-login-submit{
	margin-bottom: 0;
}
#form-login-remember label{
	font-size: 90%;
}
#form-login-password, #form-login-remember{
	margin-top: 0;
}
#modlgn-remember{
	vertical-align: sub;
}
#form-login-username label, #form-login-password label{
	font-size: 96%;
}
ul.icon_login {
	display: inline-block;
	margin: 0px 0px 0px 4px !important;
}
ul.icon_login li{
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	margin: 4px 0px 0px 5px;
}
.right_column .moduletable p,
.left_column .moduletable p{
	display: inline-block;
}

ul.nav.menuintranet{
	list-style: outside none none;
}
ul.nav.menuintranet li{
	margin: 0px;
	padding: 0px;
}
ul.nav.menuintranet > li > a{
	display: inline-block;
	padding: 0;
}
ul.nav.menuintranet ul{
	list-style: outside none none;
	margin:0;
	padding:0;
}
ul.nav.menuintranet ul.small{
	font-size: 100%;
}
.left_column .moduletable > div, .right-module-position .moduletable > div {
	padding: 12px 10px;
}


@media screen and (max-width: 767px) {
	#main_menu li ul{
		background-color: #FFF;
		padding: 0;
	}

	.drop-down ul {
		background-color: transparent;
		border: medium none;
		display: none;
		width: 250px;
		position: absolute;
		top: 0px;
		left: 3%;
		max-width: 94%;
		padding: 20px 0px 100px;
		z-index: 1337;
	}
	.drop-down li li a, .drop-down li li span.separator {
		color: #222;
		letter-spacing: 0px;
		font-size: 100%;
		line-height: inherit;
		padding: 5px 5px 5px 20px;
		background-image: none;
		background-color: rgba(24, 112, 126, 0.7);
		border-width: medium medium 1px;
		border-style: none none solid;
		border-color: -moz-use-text-color -moz-use-text-color #AAA;
		-moz-border-top-colors: none;
		-moz-border-right-colors: none;
		-moz-border-bottom-colors: none;
		-moz-border-left-colors: none;
		border-image: none;
		border-radius: 0px;
	}
	.drop-down li a, .drop-down li span.separator {
		padding: 5px 5px 5px 10px;
		font-weight: normal;
		line-height: 100%;
		font-size: 120%;
		text-shadow: none;
		background-image: none;
		background-color: rgba(8, 66, 78, 0.7);
		color: #FFF;
		border-radius: 8px 8px 0px 0px;
		border-left: 1px solid rgba(0, 0, 0, 0.2) !important;
		border-right: 1px solid rgba(0, 0, 0, 0.2) !important;
		border-color: rgba(0, 0, 0, 0.2) !important;
		transition: none 0s ease 0s;
	}
	.drop-down > ul > li:hover > a, .drop-down > ul > li:hover > span, .drop-down > ul > li.active > a, .drop-down > ul > li.active > span {
		color: #FFF;
		background-color: rgba(8, 66, 78, 1);
		background-image: none;
		box-shadow: none;
	}
	.drop-down li li:hover > a, .drop-down li li:hover > span, .drop-down li li.active > a, .drop-down li li.active > span {
		background-color: rgba(24, 112, 126, 1);
	}
	.drop-down li li li a, .drop-down li li li span.separator {
		font-size: 100%;
		padding: 5px 5px 5px 40px;
		background-color: rgba(24, 112, 126, 0.8);
	}
	.drop-down li li li:hover > a, .drop-down li li li:hover > span, .drop-down li li li.active > a, .drop-down li li li.active > span {
		background-color: rgba(24, 112, 126, 0.9);
	}
	.drop-down li.current > a {
		background-color: #03333f !important;
		font-weight: bold;
	}
	.drop-down li li li li a, .drop-down li li li li span.separator {
		font-size: 100%;
		padding: 5px 5px 5px 60px;
		background-color: rgba(24, 112, 126, 0.8);
	}
	.drop-down li li li li a, .drop-down li li li li span.separator {
		font-size: 100%;
		padding: 5px 5px 5px 60px;
		background-color: rgba(25, 122, 138, 0.8);
	}
	.drop-down li li li li:hover > a, .drop-down li li li li:hover > span, .drop-down li li li li.active > a, .drop-down li li li li.active > span {
		background-color: rgba(25, 122, 138, 1);
	}
	.drop-down ul ul li:last-child > a {
		border-radius: 0 0 0 0;
	}
	.isStuck.drop-down > ul > li.active > a, .isStuck.drop-down > ul > li.active > span, .isStuck.drop-down > ul > li:hover > a, .isStuck.drop-down > ul > li:hover > span{
		color: #FFFFFF;
	}
}